Bug 428019 - Anaconda explodes immediately when faced with certain disk setups
Anaconda explodes immediately when faced with certain disk setups
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 13:17 EST by Alan Cox
Modified: 2008-06-04 09:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-04 09:51:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2008-01-08 13:17:34 EST
Description of problem:

I have an old box which has 0xFD (Autodetect raid) partitions for everything
(even /boot). The FC8 anaconda aborts (no backtrace) the moment it goes to stage
2. I've tested the RAM, the system runs other stuff just fine. If Anaconda can't
cope with such a configuration then it should say so, and it should survive so
you can do a new install.

I still have the disks intact (for a day or two at most as I need to reconf this
box to do devel work) so let me know what you need in further info.
Comment 1 Andy Lindeberg 2008-06-03 13:38:12 EDT
Have you been able to reproduce this error with F9?
Comment 2 Alan Cox 2008-06-03 14:06:41 EDT
As stated I had them reserved for a couple of days but got no response. The test
case is long gone

Note You need to log in before you can comment on or make changes to this bug.